<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use App\Traits\ModelTimeFormat;

class CommodityBarcode extends Model
{
    use ModelTimeFormat;
    protected $fillable=['code','commodity_id','created_at'];

    public function commodity(){
        return $this->belongsTo('App\Commodity','commodity_id','id');
    }
}
